.btn-all-game{
    max-width: 200px;
}
blockquote {
    background: #f9b242;
    color: #000;
    padding: 10px 0;
    font-weight: bold;
    font-style: italic;
    border-radius: 10px;
    position: relative;
}
blockquote:before {
    position: absolute;
    content: '"';
    top: 50%;
    left: 0;
    font-size: 50px;
    transform: translate(0px, -50%);
}
blockquote p {
    margin: auto 40px !important;
}
.content table {
    width: 100%;
    margin: auto;
    border-collapse: collapse;
}
.content table td {
    border: 1px solid #5a421e;
    padding: 15px;
}
.content table tr:nth-child(even) {
    background: #282624;
}
.content table:not(:first-child) tr:first-child {
    background: #f9b242;
    color: #000;
    font-weight: bold;
}
.content ul li {
    padding: 5px;
    padding-left: 40px;
    position: relative;
}
.content ul li:before {
    content: '';
    background-image: url(/images/double-chevron.svg);
    background-size: cover;
    width: 15px;
    height: 15px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translate(10px, -42%);
}
h2 {
    font-size: 22px !important;
}
h3, h4 {
    font-size: 20px !important;
}
@media screen and (max-width: 760px) {
    .content table td:nth-child(n+3) {
        display: none;
    }
}